package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFC79 extends MwfRequest<MWFC79, MWFC79Response> {

    @Parameter(name = "CisloKarty")
    MWFC79 cisloKarty(String cisloKarty);
    @Parameter(name = "Kanal")
    MWFC79 kanal(String kanal);
    @Parameter(name = "LogoKarty")
    MWFC79 logoKarty(String logoKarty);
    @Parameter(name = "MajitelDatumNarozeni")
    MWFC79 majitelDatumNarozeni(java.util.Date majitelDatumNarozeni);
    @Parameter(name = "MajitelPracovniPomer")
    MWFC79 majitelPracovniPomer(String majitelPracovniPomer);
}
